.banner,
.banner img {
  width: 100%;
  height: 383px;
}
.contato {
  margin: 100px 0;
}
.contato .forms {
  min-height: 700px;
}
.contato .info {
  min-height: 330px;
}
.contato .maps {
  min-height: 330px;
  margin-top: 33px;
}

@media (max-width: 1199px) {
  .contato {
    margin: 56px 0;
  }
  .contato .col-lg-6 {
    width: 100%;
  }
  .contato .info {
    min-height: 310px;
  }
  .contato .maps {
    min-height: 310px;
  }
  .contato .forms {
    min-height: 800px;
  }
}

@media (max-width: 425px) {
  .contato .info {
    min-height: 350px;
  }
  .contato .forms {
    min-height: 820px;
  }
}
